Subject: Rule 6 - Adoption/Defeat

From: "Doctroid " <hrholmes@m...>
Date: Wed, 23 Aug 2000 19:07:31 -0000

Rule 6. Adoption/Defeat

If a Rule-Change is adopted, it shall guide play in the form in which
it was posted to the VML.

A Rule-change can be Adopted if it satisfies one of the following
conditions:

The number of Votes FOR the rule-change is greater than the number of
Active Players divided by Two and the rule-change has not been
Retracted.

A Rule change can be Defeated if it satisfies one of the following
conditions:

The number of Votes AGAINST the rule change is greater than or equal
to the number of Active Players divided by Two.

The Player who proposed the Rulechange has Voted AGAINST, and there
are as many Votes AGAINST it as there are Votes FOR it.